
.block-space {
    margin: 48px 0;    
}
.ico-text {
    clear: both;
    display: grid;
    grid-template-columns: 44% 1fr;
    gap: 32px;
}
.ico-text__ico {
    /* width: 44%; */
    position: relative;
}
.ico-text__ico img {
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 16px;
    margin: 0;
    top: 0;
    left: 0;
    object-fit: cover;
    object-position: center;
}
.ico-text__text {
    margin: 32px 0;
}
.ico-text__text p:last-child {
    margin-bottom: 0;
}
.how {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;    
    gap: 16px;
}
.how__item {
    overflow: hidden;    
    border-radius: 16px;
    border: 4px solid #4d80be;
    padding: 16px;
}
.how__text p:last-child {
    margin-bottom: 0;
}
@media (max-width: 1023px){
    .how {
        grid-template-columns: 1fr;    
    }
}
@media (max-width: 740px){
    .block-space {
        margin: 24px 0;    
    }
    .ico-text {
        grid-template-columns: 140px 1fr;
        gap: 16px;
    }
    .ico-text__text {
        margin: 0;
    }
}
@media (max-width: 500px){
    .ico-text {
        grid-template-columns: 1fr;
        grid-template-rows: auto auto;
    }
    .ico-text__ico img {
        position: relative;
        height: auto;
    }
}